<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F3F4F5">

    <RelativeLayout
        android:id="@+id/id_rl_title"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:padding="16dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp"
            android:text="设置"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_rl_title"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#EBEBEB" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/id_img_user_head"
                android:layout_width="58dp"
                android:layout_height="58dp"
                android:layout_marginTop="15dp"
                android:src="@drawable/icon_head_defalt" />

            <TextView
                android:id="@+id/id_tv_user_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="13dp"
                android:textColor="@color/color_666666"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#EBEBEB" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:background="@color/white"
            android:orientation="vertical">

            <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:text="手机号码" />

            <TextView
                android:id="@+id/id_tv_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textColor="@color/color_999999"
                android:textSize="14sp" />
        </RelativeLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#EBEBEB" />
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:paddingLeft="16dp"
                android:paddingRight="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:textColor="@color/color_333333"
                    android:textSize="16sp"
                    android:text="用户ID" />

                <TextView
                    android:id="@+id/id_tv_id"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:textColor="@color/color_999999"
                    android:textSize="14sp"
                    android:text="" />
            </RelativeLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#EBEBEB" />
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:paddingLeft="16dp"
                android:paddingRight="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:textColor="@color/color_333333"
                    android:textSize="16sp"
                    android:text="版本" />

                <TextView
                    android:id="@+id/id_tv_version_code"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:textColor="@color/color_999999"
                    android:textSize="14sp"
                    android:text="v1.0" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/id_ll_tuichui_denglu"
        android:layout_width="match_parent"
        android:layout_height="58dp"
        android:layout_alignParentBottom="true"
        android:gravity="center"
        android:background="@color/white">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="退出登录"
            android:textSize="16sp"
            android:textColor="@color/color_333333"/>

    </LinearLayout>
</RelativeLayout>
